#pragma once
#include "afxwin.h"
class CMyView :	public CStatic
{
public:
	CMyView();
	~CMyView();
	ULONG  m_nDisPlayLen;
	DECLARE_MESSAGE_MAP()
	afx_msg BOOL OnEraseBkgnd(CDC* pDC);

	afx_msg void OnPaint();
	virtual void PreSubclassWindow();
	void DrawGrid(HDC hDC, RECT rect);//»­Íø¸ñ
	void DrawWave(HDC hDC, RECT rect);//»­²¨ÐÎ
};

